body {
  margin: 0px;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
#index {
  background-color: rgb(27, 27, 27);
}
#logo {
  height: 100px;
}

#header {
  height: 100px;
  background-color: rgb(27, 27, 27);
}
#header h1 {
  float: right;
  color: #006e9f;
  vertical-align: middle;
  margin: auto;
  line-height: 100px;
  padding-inline-end: 20px;
}

#movie-banner {
  background-color: black;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
#movie-banner ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
} 

.movie-poster img {
  object-fit: cover;
  max-height: 145px;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 2px;
  padding-right: 2px;
}

.movie-poster img:hover {
  cursor: pointer;
  box-shadow: 0px 0px 10px 10px white; 
}

#container {
  background-color: rgb(27, 27, 27);
  max-width: 1275px;
  margin: auto;
  padding-top: 50px;
}

/*navigation*/
/* menu {
  background-color: #333;
  margin: 0;
} */
/* ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
} */

.movie-poster {
  float: left;
}

/* li a,
.drop {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
} */

/* li a:hover,
.topnav:hover .drop {
  background-color: rgb(253, 189, 92);
} */

/* li.dropdown {
  display: inline-block;
} */

/* .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
} */

/* .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
} */

/* .topnav:hover .dropdown-content {
  display: block;
} */

/* li.active {
  background-color: rgb(253, 189, 92);
  color: white;
} */

/* .sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + #container {
  padding-top: 90px;
} */

/*This is done by me*/
.column {
  margin: 20px;
  float: left;
  padding: 10px;
  width: 15%;
  text-align: center;
  font-size: large;
  max-width: 200px;
  position: relative;
  max-width: 200px;
  /*height: 150px; /* Should be removed. Only for demonstration */
}

.column img {
  border-radius: 50%;
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: -webkit-sticky;
  bottom: 0;
  background: rgb(0, 0, 0);
  color: #ffffff;
  width: 80%;
  transition: 0.5s ease;
  opacity: 0;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  margin: 10px;
}

.column:hover .overlay {
  opacity: 1;
}

.memb a:link {
  text-decoration: none;
  text-align: center;
}

.memb a:visited {
  color:#006e9f;
  text-decoration: none;
 }

 .memb a:hover {
  color: #c80e25;
  text-decoration: none;
}

.overlay a {
  text-decoration: none;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
} /*This is done by me1

/* slider */
/* The switch - the box around the slider */
#switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 24px;
  margin-top: 11px;
}

/* Hide default HTML checkbox */
#switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #c80e25;
}

input:focus + .slider {
  box-shadow: 0 0 1px #c80e25;
}

input:checked + .slider:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.mode {
  line-height: 46px;
  font-weight: bold;
  color: #ccc;
  margin-left: 10px;
}

/*boxes*/
.movies:first-child {
  margin-top: 0px;
}

.movies-boxes-left {
  display: flex;
  padding: 20px;
  margin: 20px;
  margin-right: 400px;
  margin-top: 50px;
  border: inset #006e9f 8px;
  border-width: 10px;
  border-radius: 20px;
  background-color: rgb(241 241 241);
  opacity: 0.85;
}

.movies-boxes-right {
  display: flex;
  padding: 20px;
  margin: 20px;
  margin-left: 400px;
  margin-top: 50px;
  border: inset #c80e25 8px;
  border-width: 10px;
  border-radius: 20px;
  background-color: rgb(241 241 241);
  opacity: 0.85;
}

.movie-name-right h1 {
  margin: 35px;
  color: black;
  margin-left: 300px;
  font-size: 35px;
  font-family: auto;
  letter-spacing: 2px;
}

.movie-name-right h3 {
  margin: 35px;
  color: black;
  margin-left: 300px;
  font-size: 15px;
  font-family: auto;
  letter-spacing: 2px;
}

.movie-name-left h1 {
  margin: 35px;
  color: black;
  font-size: 35px;
  font-family: auto;
  margin-left: 20px;
  letter-spacing: 2px;
}

.movie-name-left h3 {
  margin: 35px;
  color: black;
  margin-left: 50px;
  font-size: 15px;
  font-family: auto;
  letter-spacing: 2px;
}

.slideshow-dayana,
.slideshow-nelly,
.slideshow-rado,
.slideshow-teddy,
.slideshow-victor {
  margin: 25px;
  padding: 10px;
  position: relative;
}

.slideshow-dayana div img,
.slideshow-teddy div img {
  position: absolute;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-left: 20px;
  border-width: 5px;
  border-style: inset;
  border-color: #c80e25;
  border-radius: 20px;
}

.slideshow-nelly div img,
.slideshow-rado div img,
.slideshow-victor div img {
  position: absolute;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-left: 20px;
  border-width: 5px;
  border-style: inset;
  border-color: #006e9f;
  border-radius: 20px;
}

/* Footer */
#footer {
  height: 30px;
  background-color: black;
  border-top: 2px solid #c80e25;
  padding-top: 10px;
  padding-bottom: 5px;
  margin: 0px;
}

#footer img {
  height: 30px;
}

#footer h4 {
  float: right;
  color: #006e9f;
  vertical-align: middle;
  margin: auto;
  line-height: 30px;
  padding-inline-end: 30px;
}

.red {
  color: #c80e25;
  font-style: italic;
}

/* responsive design */
@media only screen and (max-width: 640px) {
  #movie-banner img{
      display: none;
  }
}
@media only screen and (max-width: 640px) {
  #header {
    height: 50px;
    background-color: rgb(27, 27, 27);
  }
  #logo {
  height: 50px;
  }
}
@media only screen and (max-width: 640px) {
  #header h1 {
    font-size: 10pt;
    padding-top: 10px;
    float: right;
    color: #006e9f;
    vertical-align: middle;
    margin: auto;
    line-height: 16pt;
  }
}
@media only screen and (max-width: 640px) {
  #footer img {
    height: 30px;
  }
  #footer h4 {
    font-size: 8pt;
    float: right;
    color: #006e9f;
    vertical-align: middle;
    margin: auto;
    line-height: 30px;
    padding-inline-end: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .column {
    margin: 5px !important;
    float: left;
    padding: 5px !important;
    width: 10%;
    text-align: center;
    font-size: medium;
    max-width: 70px;
    position: relative;
    max-width: 70px;
  }
}

@media only screen and (max-width: 640px) {
  .slideshow-dayana,
  .slideshow-nelly,
  .slideshow-rado,
  .slideshow-teddy,
  .slideshow-victor {
    display: none;
  }
  .movies-boxes-left,
  .movies-boxes-right, 
  .movie-name-right,
  .movie-name-left {
    display: inline-block;
    width: 90%;
    margin: 5px;
    padding: 5px;
  }
  .movie-name-right h1,
  .movie-name-left h1 {
    margin: 5px;
    font-size: 14pt;
  }
  .movie-name-right h3,
  .movie-name-left h3 {
    margin: 5px;
    font-size: 12pt;
  }
}


